{
  "idResetOutlookDialogTitle": "Limpar Outlook Estado local",
  "idResetOutlookDialogBody": "Outlook foi lanzado con interruptor de liña de comando clearLocalState. Isto eliminará calquera configuración local e calquera dato de Outlook non gardado. Queres continuar?",
  "idResetOutlookCompletedDialogBody": "Outlook configuración local e datos non gardados despexados."
}